@charset "utf-8";
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: local(''), url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: local(''), url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}
:root {
    font-size: 16px;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    color: #444444;
    font-family: 'Roboto', sans-serif;
    font-size: 0.875em;
    line-height: 1.5;
}
img {
    max-width: 100%;
    height: auto;
    display: block;
}
#wrapper {
    position: relative;
    max-width: 50rem;
    margin: 1rem auto;
    border: none;
    padding: 0.5rem 0rem;
    overflow: hidden;
    box-shadow: 0 0 .625rem rgb(0 0 0 / 20%);
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
p {
    margin: 0 0 .625rem;
}
h1,
h3 {
    font-size: 1.75rem;
    line-height: 1.1em;
    color: #c00c0c;
    margin: 0.67em 0;
}
h1 span {
    font-size: 1rem;
    font-weight: normal;
}
h3{
	margin-bottom: 0;
}
h2,
h4 {
    font-size: 1.312rem;
    line-height: 1.2;
    color: #c00c0c;
    margin: 0 0 1.062rem;
}
h4 {
    margin: 0 0 .875rem;
}
ul {
    list-style: none;
    margin: 0 0 0 .625rem;
    padding: 0;
}
ul li {
    padding-left: .937rem;
}
ul li:before {
    content: "\2022";
    float: left;
    margin-left: -.937rem;
    font-size: 1.375em;
    line-height: 1;
}
header {
    position: relative;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
    padding: 1.437rem 2.437rem 0;
}
.element {
    display: block;
    width: 77%;
}
.link {
    font-size: 1.231em;
    line-height: 1.231em;
    margin: 0;
    color: #000;
    white-space: normal!important;
}
header p {
    color: #000;
    margin: 0 0 .875rem;
}
.fa-map-marker-alt {
    color: #7092BE;
}
article {
    padding: .625rem 1.187rem 0;
}
section,
aside {
    background-color: #FFF;
    margin: 1rem 0;
    padding: 1.062rem 1.187rem .875rem;
    position: relative;
}
aside,
footer {
    background-color: #EEEEEE;
}
section:nth-of-type(1) p:last-of-type {
    margin: 0;
}
.logo {
    position: absolute;
    right: 1.25rem;
    bottom: .625rem;
    display: block;
    overflow: hidden;
    padding-bottom: 1rem;
}
a.apply {
    background: #c00c0c;
    color: #fff;
    padding: 0.625rem;
    width: 8.625rem;
    display: flex;
    margin: .875rem auto;
}
footer {
    margin: 1rem 1.187rem;
    padding: .875rem 1.187rem .875rem;
    text-align: center;
}
footer p {
    margin: 0;
}
.iframe-wrapper {
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 1.875rem;
    height: 0;
    overflow: hidden;
}
.iframe-wrapper iframe {
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media only screen and (max-width: 49.937rem) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }
    span{
    	display: inline-block;
    }
    header,
    article {
        padding: 0
    }
    footer {
        margin: .875rem 0 0;
    }
    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
}
@media only screen and (max-width: 45rem) {
    header {
        display: block;
        text-align: center;
        padding: 1rem 1rem 0
    }
    .fa-clock {
        margin-left: 0;
    }
    .logo_header {
        display: inline-block;
    }
    .element {
        width: auto;
        margin: 10px 0 0;
        text-align: center;
    }
    section,
    aside,
    footer {
        margin: .625rem 0;
        padding: .625rem;
    }
    h1,
    h3 {
        font-size: 1.25rem;
    }
    h2 {
        font-size: 1rem;
    }
}
@media only screen and (max-width: 40.625rem) {
    .main {
        text-align: center;
    }
    .main h2,
    .main p {
        text-align: left;
    }
    .logo {
        display: inline-block;
        margin: 0 auto;
        padding: 0;
        position: static;
    }
    a.apply {
        margin: .625rem auto 0;
    }
    h2,
    h4,
    p {
        margin: 0 0 .625rem;
    }
    h3,
    h3+p {
        text-align: center
    }
}